<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0503aa28489fc99c49115273b308045">
  <dict>
    <!--2023-01-31 11:42:36.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
